﻿html,
body {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	background: url(../images/bg.jpg);
	background-size: 100% 100%;
	font-size: 15px;
}

* {
	margin: 0px;
	padding: 0px;
	touch-action: pan-y;
}

.mui-content {
	background: transparent;
}

a {
	color: #FFFFFF;
}

input {
	color: #FFFFFF;
	font-size: 15px;
}


/*子页面顶部栏*/

.dingbulan {
	width: 100%;
	height: 44px;
	position: fixed;
	top: 0;
	background: #131E30;
	z-index: 11;
	/*display: flex;*/
	/*justify-content: space-between;*/
}

.dingbulan span {
	color: #FFFFFF;
	padding: 10px;
}

.dingbulan div {
	color: #81CCF2;
	font-size: 18px;
	font-weight: 300;
	padding: 13px 0;
	margin: 0 auto;
	width: 50%;
	text-align: center;
}

.dbl-text {
	font-size: 15px;
	position: absolute;
	top: 0;
	right: 0;
}


/*所有页面*/

.yemian {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 100%;
	top: 0px;
	background: url(../images/bg.jpg);
	background-size: 100% 100%
}

.btn {
	color: #81CCF2 !important;
	border: 1px solid #81CCF2;
	padding: 10px 0;
	width: 90%;
	margin: 10% auto;
}

.btns {
	color: #81CCF2 !important;
	border: 1px solid #81CCF2;
	padding: 10px 5%;
	margin: auto;
}


/*******首页          顶部/底部 导航栏*********/

.mui-bar {
	/*position: absolute;*/
	right: none !important;
	left: none !important;
}

.mui-bar-tab {
	background-color: #011925;
	box-shadow: none;
}

.mui-bar-tab~.mui-content {
	background: transparent;
}

.mui-bar-nav {
	box-shadow: none;
	background: rgba(47,52,112,0.6);
}

.mui-bar-tab .mui-tab-item.mui-active {
	color: #81CCF2;
}

.mui-bar-tab .mui-tab-item {
	color: #457085;
}

.mui-title {
	color: #FFFFFF !important;
}

.mui-bar .mui-title {
	width: 60%;
	margin: 0 auto;
}


/*首页          选项卡*/

.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
	border-bottom: 0;
	color: #FFFFFF;
	border: 2px solid transparent;
}

.mui-segmented-control.mui-segmented-control-inverted .mui-control-item {
	color: #aaa;
	border: 2px solid transparent;
}

.mui-segmented-control.mui-segmented-control-inverted {
	width: 80%;
	padding: 4px 0;
}

.mui-segmented-control .mui-control-item {
	line-height: 30px;
}

.mui-bar .mui-segmented-control {
	top: 0px;
}


/*首页        个人算力/个人产量*/

.item1-geren {
	width: 100%;
	display: flex;
    padding: 20px 0;
}

.item1-geren-width {
	width: 45%;
	color: #FFFFFF;
	text-align: center;
	margin: auto;
	background: url(../images/likuang.png);
	background-size: 100% 100%;
}

.item1-geren-width p {
	color: #FFFFFF;
	margin: 10px 0;
}

.item1-geren-width h3 {
	background: -webkit-linear-gradient(top,#fff100,#f3620e);
    background: linear-gradient(180deg, #fff100,#f3620e);
    -webkit-background-clip: text;
    color: transparent;
	font-weight: 100;
	margin: 10px 0;
}


/*首页       挖矿*/

.item1-wakuang {
	width: 200px;
    height: 200px;
	margin: auto;
	background: url(../images/yueqiu.jpg);
	background-size: 100% 100%;
	text-align: center;
	display: flex;
	    justify-content: center;
    align-items: center;
}


.item1-wakuang-div p {
	color: #FFFFFF;
	font-size: 18px;
	margin: 0;
}

.item1-wakuang-div span {
	color: #81CCF2;
	font-size: 14px;
	/*border: 1px solid #457085;*/
	padding: 5px 10px;
	background: url(../images/kuang.png);
	background-size: 100% 100%;
}


/*首页     折叠面板*/

.wrap {
	width: 100%;
	position: fixed;
	bottom: 50px;
}

.accordion {
	text-align: center;
}

.zhedie {
	width: 100%;
	color: #333;
	line-height: 26px;
	margin: 0px;
	text-align: center;
}

.zhedie .active {
	background: blue;
	color: #fff;
}

.zheide-zhankai {
	/*background: url(../images/zhedie.png);
	background-size: 100% 100%;*/
	background: rgba(47,52,112,0.6);
	color: #fff;
	font-size: 14px;
}

.zhedie-title {
  	width: 100%;
	display: flex;
    justify-content: space-around;
    background: rgba(47,52,112,0.6);
}

.zhedie-title div {
	color: #FFFFFF;
	font-size: 14px;
}

.zhedie-fenge {
	width: 100%;
	height: 1px;
	background: linear-gradient(to left, #332c65, #81ccf2, #393e71);
}

.zhedie-nr {
	background: rgba(47,52,112,0.6);
	display: none;
	height: 150px;
	overflow: auto;
}

.mui-table {
	font-size: 12px;
	color: #FFFFFF;
}


/**************糖果页面*************/


/*糖果img*/

.TG-img {
	width: 80%;
	margin: auto;
	padding: 5% 0;
}

.TG-img img {
	width: 100%;
	height: 100%;
}

.TG-img p {
	color: #81CCF2;
}

.TG-table-div {
	width: 90%;
	margin: auto;
	text-align: center;
	color: #FFFFFF;
	/*background: url(../images/tg-kuang.png);
	background-size: 100% 100%;*/
	background: rgba(255,255,255,0.1);
	padding: 5% 0;
}

.TG-table {
	width: 90%;
	margin: auto;
}

.TG-table td,
th {
	padding: 2% 0;
}


/**************团队页面************/


/*团队算力*/

.TD-suanli {
	width: 100%;
	margin: 5% auto;
	/*border: 1px solid #81CCF2;*/
	background: url(../images/likuang.png);
	background-size: 100% 100%;
	padding: 5%;
	display: flex;
}
.suanli-div{
	width: 60%;
}
.suanli-div1{
	width: 40%;
}
.asd h4{ 
	color: #fff;
    font-size: 15px;
    font-weight: 200;
    margin: 20px 0;
}
.asd span{
	background: -webkit-linear-gradient(top,#fff100,#f3620e);
    background: linear-gradient(180deg, #fff100,#f3620e);
    -webkit-background-clip: text;
    color: transparent;
}

/*团队等级*/
.TD-tuandui-h5{
	color: #FFFFFF;
	font-weight: 300;
	text-align: center;
	font-size: 16px;
}
.TD-tuandui {
	width: 90%;
	margin: 5% auto;
	/*border: 1px solid #81CCF2;*/
	background: rgba(0,0,0,0.1);
	padding: 5%;
}
.TD-tuandui-5{
	display: flex;
    justify-content: space-between;
}
.TD-tuandui-5 h5{
	color: #FFFFFF;
	margin: 5% 0;
}

/*团队规则*/

.TD-guize {
	width: 90%;
	margin: auto;
}

.TD-guize h4 {
	color: #81CCF2;
	text-align: center;
	padding: 3% 0;
}

.TD-guize ul>ol {
	color: #FFFFFF;
	font-size: 12px;
	text-indent: 2em;
	margin: 3% 0;
}


/***********我的页面***************/


/*资产*/

.WD-zc {
	width: 90%;
	margin: 5% auto;
	text-align: center;
	background: url(../images/likuang.png);
	background-size: 100% 100%;
	padding: 5% 0;
}

.WD-zc h6 {
	color: #FFFFFF;
	font-size: 15px;
    margin: 5% 0;
}

.WD-zc h2 {
	color: #FFFFFF;
	font-weight: 100;
}

.WD-zc-flex {
	width: 100%;
	display: flex;
	margin: 5% 0px;
}

.WD-zc-flex-width {
	width: 50%;
	text-align: center;
}

.WD-zc-flex-width span {
	font-size: 15px;
	color: #FFFFFF;
}

.WD-zc-flex-width img {
	height: 12px;
}


/*九宫格*/

.WD-jgg {
	width: 100%;
	margin: auto;
	display: flex;
    justify-content: space-around;
	flex-wrap: wrap;
    padding: 0 3%;
}

.WD-jgg-333 {
	width: 26%;
	text-align: center;
	padding: 3%;
	background: url(../images/likuang.png);
	background-size: 100% 100%;
	margin-bottom: 5%;
}

.WD-jgg-333 img {
	width: 50%;
}

.WD-jgg-333 p {
	color: #02cffe;
    margin: 5% 0;
}

.tcdl {
	width: 90%;
	margin: 30% auto 0;
	color: #81CCF2 !important;
	border: 1px solid #81CCF2;
	padding: 10px 0;
}


/**************充币(我要邀请页面也用该页样式)****************/


/*充币地址*/

.CB-dizhi {
	width: 90%;
	margin: 5% auto;
	background: rgba(255,255,255,0.1);
	text-align: center;
	padding: 15% 0 5%;
}

.CB-dizhi img {
	width: 170px;
	height: 170px;
}

#heishou {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: -10;
}

.CB-dizhi p {
	color: #81CCF2;
	font-size: 15px;
	margin: 10% 0;
      padding: 0 15%;
}


/*充币说明*/

.CB-shuoming {
	width: 90%;
	margin: 5% auto;
	color: #81CCF2;
}

.CB-shuoming h4 {
	margin: 5% 0;
}

.CB-shuoming p {
	color: #5187a7;
    margin: 0;
    font-size: 12px;
    text-align: left;
}


/******************提币*****************/

.mui-input-row label {
	text-align: center;
	color: #81CCF2;
}

.TB-sxf {
	width: 100%;
	/*display: flex;
	justify-content: space-between;*/
	padding: 0 15px;
}

.TB-sxf span {
	font-size: 12px;
	color: #456C81;
  	float:right;
}


/*******************充提记录********************/

.mui-table-view {
	background: rgba(47,52,112,0.6);
}

.mui-table-view-cell:after {
	right: 15px;
}

ul li .title {
	display: flex;
	justify-content: space-between;
	padding-top: 0.1rem;
	font-size: 0.3rem;
	color: #FFFFFF;
	font-size: 14px;
}

ul li .name {
	float: right;
}

ul li .time {
	display: block;
	float: left;
	margin-top: 0.1rem;
	font-size: 14px;
	color: #A9A9A9;
}

ul li i {
	float: right;
	color: #FFBC00;
	font-size: 1rem;
	font-style: normal;
	margin-top: -10px;
}

.mui-table-view-cell.mui-active {
	background: transparent;
}


/******************领取记录(我的客户页面/佣金明细页面  共用该页面样式)******************/

.LQJL-table {
	width: 100%;
	color: #FFFFFF;
	text-align: center;
}

.LQJL-table td {
	font-size: 15px;
}

.JL-table {
	width: 100%;
	color: #FFFFFF;
	text-align: center;
}

.JL-table td {
	font-size: 15px;
	width: 25%;
	word-break: break-word;
}


/*******************个人资料****************/

.GRZL-div {
	width: 90%;
	margin: auto;
}

.GRZL-flex {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 10% 0;
	color: #81CCF2;
	font-size: 15px;
}


/*******************我的推广*************/


/*收益*/

.WDTG-div {
	width: 100%;
	margin-bottom: 5%;
	display: flex;
	flex-wrap: wrap;
	background: rgba(47,52,112,0.6);
}

.WDTG-div-333 {
	width: 33.33%;
	text-align: center;
	padding: 3%;
	word-break: break-all;
}

.WDTG-div-333 h4 {
	color: #81CCF2;
	font-size: 16px;
}

.WDTG-div-333 p {
	color: #FFFFFF;
	margin: 0;
	font-size: 12px;
}


/*推广链接*/

.mui-table-view-cell>a:not(.mui-btn) {
	color: #81CCF2;
	font-size: 15px;
}

.mui-table-view-cell>a:not(.mui-btn).mui-active {
	background: transparent;
}

.mui-navigate-right:after,
.mui-push-left:after,
.mui-push-right:after {
	color: #81CCF2;
}


/*****************我要邀请*****************/

.yaoqing {
	width: 100%;
  	margin-top: 5%;
}

.yqtext {
	color: #fff;
	text-align: center;
	margin-top: 5%;
}

.blb {
	width: 100%;
	border-color: #5187a7;
	text-align: center;
	background: rgba(255,255,255,0.1);
}

.blb tr>td {
	color: #5187a7;
	font-size: 12px;
}


/*****************公告列表*******************/

.GGLB {
	width: 100%;
	margin: 5% 0;
	background: rgba(47,52,112,0.6);
	padding: 3% 5%;
	color: #81CCF2;
}

.GGLB h4 {
	font-size: 17px;
}

.GGLB span {
	font-size: 14px;
}


/******************云市**********************/

.YUNSHI {
	width: 90%;
	margin: 3% auto;
	display: flex;
	background: url(../images/likuang.png);
	background-size: 100% 100%;
	padding: 5%;
}

.ys-flex1 {
	width: 30%;
	display: flex;
	align-items: center;
}

.ys-flex1 img {
	width: 80%;
	height: 80%;
}

.ys-flex2 {
	width: 35%;
	display: flex;
	flex-direction: column;
}

.ys-flex2 h5 {
	color: #81CCF2;
	font-size: 15px;
}

.ys-flex2 span {
	color: #FFFFFF;
	font-size: 12px;
}

.ys-flex3 {
	width: 35%;
	display: flex;
	align-items: flex-end;
}

.ys-flex3 button {
	color: #81CCF2 !important;
	border: 1px solid #81CCF2;
	padding: 6px 5px;
	width: 100%;
	height: 33px;
}


/****云市弹框****/

.box-yc {
	display: none;
}

.box {
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #22222282;
}

.GM {
	width: 80%;
	position: fixed;
	top: 30%;
    left: 10%;
	background: #FFFFFF;
}

.GM-SL {
	width: 100%;
	background: #FFFFFF;
	padding: 3%;
}

.input-kuang {
	border: 1px solid #eee;
	margin: 3% 0;
}

.btn-width {
	width: 40%;
}

.card-div {
	display: flex;
	justify-content: space-around;
}


/*****************提币地址********************/

.TBDZ {
	width: 100%;
	margin: 5% 0;
	background: rgba(47,52,112,0.6);
	padding: 3%;
	color: #81CCF2;
	display: flex;
}

.TBDZ-text {
	width: 80%;
}

.TBDZ-text span {
	word-break: break-all;
	color: #5187a7;
}

.TBDZ-btn {
	width: 20%;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}

.TBDZ-btn button {
	height: 25px;
	padding: 0;
	margin: 5% 0;
}


/******************登录**********************/

.mui-input-group {
	background: transparent;
}

.mui-input-group:before {
	background: transparent;
}

.mui-input-group:after {
	background: transparent;
}

.DL-div {
	width: 90%;
	margin: 50% auto 0;
}

.DL-div h3 {
	color: #81CCF2;
	margin-bottom: 10%;
}

.mui-input-group .mui-input-row {
	margin-bottom: 10px;
}

.mui-input-group .mui-input-row:after {
	background-color: #81CCF2;
	right: 15px;
}

.mui-input-row .mui-input-clear~.mui-icon-clear,
.mui-input-row .mui-input-password~.mui-icon-eye,
.mui-input-row .mui-input-speech~.mui-icon-speech {
	right: 10px;
}

.DL-div-a {
	padding: 0 5%;
}

.DL-div-a a {
	color: #81CCF2;
	font-size: 15px;
}

.input::-webkit-input-placeholder {
	font-size: 15px;
	color: #619ab9;
}


/*************注册*************/

.top-div {
	margin-top: 10%;
	padding: 0 5%;
}

.ZC-h1 {
	text-align: center;
	color: #007AFF;
}

.html-ZC {
	background: #FFFFFF;
}

.content-ZC {
	background: #FFFFFF;
	padding-bottom: 44px;
}

.div-ZC {
	margin: 10% auto;
}

.input-ZC {
	width: 40% !important;
	float: none !important;
}

.mui-input-row .mui-btn {
	width: 40%;
	padding: 10px 0px;
}

.button-ZC {
	margin-top: 15%;
}

.mui-input-group:before {
	background: transparent;
}

.mui-input-row .mui-btn {
	right: 15px;
	color: #81CCF2 !important;
	border: 1px solid #81CCF2;
}